Bug 232925 (cmake-3.12.4) - [exp-run] Update cmake to 3.12.4
Summary: [exp-run] Update cmake to 3.12.4
Status: Closed FIXED
Alias: cmake-3.12.4
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-03 07:24 UTC by Tobias C. Berner
Modified: 2018-11-10 17:55 UTC (History)
2 users (show)

See Also:
antoine: exp-run+


Attachments
v1 (1.65 KB, patch)
2018-11-03 07:24 UTC, Tobias C. Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2018-11-03 07:24:06 UTC
Created attachment 198909 [details]
v1

Moin moin

kde@ would like to ask for an exp-run to upgrade cmake to 3.12.4. The patch is attached, and can also be found here:
https://people.freebsd.org/~tcberner/patches/cmake-3.12.4.v1.diff

thanks, 
Tobias
Comment 1 Antoine Brodin freebsd_committer 2018-11-09 00:33:01 UTC
Exp-run looks fine.

Please coordinate with bapt@ for the commit as he has an exp-run in progress touching cmake.
Comment 2 commit-hook freebsd_committer 2018-11-10 14:54:08 UTC
A commit references this bug:

Author: tcberner
Date: Sat Nov 10 14:54:03 UTC 2018
New revision: 484615
URL: https://svnweb.freebsd.org/changeset/ports/484615

Log:
  Update devel/cmake to 3.12.4

  PR:		232925
  Exp-run by:	antoine

Changes:
  head/devel/cmake/Makefile
  head/devel/cmake/distinfo
  head/devel/cmake-doc/Makefile
  head/devel/cmake-gui/Makefile
Comment 3 Tobias C. Berner freebsd_committer 2018-11-10 17:55:43 UTC
Thanks for the exp-run.

mfg Tobias